﻿@using Jumbula.Web.WebLogic.UserService
@model SportsClub.Areas.Dashboard.Models.ConfirmInvitationViewModel

@{
    ViewBag.Title = "Email Already Confirmed";
    Layout = "~/Views/Shared/_Layout.cshtml";
    var Isdeleted = ViewBag.IsDeleted;
}

@section Styles{

    <link href="~/Content/Student/Home/LoginSignup.css" rel="stylesheet" />
}

@*<h2>Confirm your information and set your password</h2>*@

@using (Html.BeginForm(routeValues: new { userName = Request.QueryString["userName"], token = Request.QueryString["token"], updateMode = ViewBag.UpdateMode, isDeleted = Request.QueryString["isDeleted"] }))
{
    //if (Isdeleted != "True")
    //{
    @Html.AntiForgeryToken()
    <!--Login Box-->

    <section class="domains-portal panel-styles">
        <h2 style="color:#fff;font-size:20px">You've been invited by @this.GetCurrentClubName() to join this organization on Jumbula. Enter your password to log in to your new dashboard.</h2>

        <form class="login-form clearfix " action="" method="post">

            <div class="form-group">
                <span class="input-icon jbi-email"></span>
                @Html.EditorFor(model => model.UserName, new { htmlAttributes = new { @class = "form-control jb-icon-input ", type = "email", @id = "exampleInputEmail1", @disabled = "disabled" } })
                @Html.ValidationMessageFor(model => model.UserName, null, new { @class = "help-inline" })
            </div>

            <div class="form-group">
                <span class="input-icon jbi-lock"></span>
                @Html.EditorFor(model => model.Password, new { htmlAttributes = new { @class = "form-control jb-icon-input", type = "password", @id = "exampleInputPassword1", @placeholder = "Password" } })
                @Html.ValidationMessageFor(model => model.Password)
            </div>

            <button type="submit" value="Submit" class="btn btn-jb jb-lg-btn">Log in</button>
            <div class="form-group checkbox" id="remember">
                <label style="color:#fff">
                    <input id="RememberMe" name="RememberMe" type="checkbox" value="true"><input name="RememberMe" type="hidden" value="false">
                    <span class="check"></span>
                    Remember me
                </label>
            </div>
            @Html.ActionLink("Forgot your password?", "ForgotPassword", "Account", new { returnUrl = ViewBag.ReturnUrl }, new { id = "forgot", @class = "forget-password" })

        </form>

    </section>
    @*}
    else
    {
        @Html.Partial("_StaffNoAuthorized");
    }*@
}

